View Issue Details

IDProjectCategoryView StatusLast Update
0002178SpeedFanHardware supportpublic2014-01-21 18:52
ReportertimimanAssigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
PlatformPCOSWindowsOS Version7 64bit
Product Version4.49 
Target VersionFixed in Version 
Summary0002178: Fan and Voltage readings of ASUS F2A85-M LE RETAIL are wrong
DescriptionFans' readings are 0000617:0002100 but Speedfan shows ~22000.
Voltage readings are also off a bit.
For example:
        Speedfan Asus Suite II
VCore 2,14 0,912
+12V 6,59 12,096
+5V 4,52 5,010 (into acceptable margin of error)
+3.3V 2,69 3,360

On the other hand, temperature readings are equal to these of Asus Suite II.

All correct readings were taken from Asus Suite II that was included in original M/B package. Same readings I'm getting in its UEFI BIOS screen.
Additional InformationAlso, the start up time of Speedfan (when trying to search for sensors) is about 100-120 seconds!

In AIDA64 (v3.00.2500) the sensor type found is ITE IT8623E (ISA 290h), in contrast with Speedfan findings (IT8712F(J) found on ISA at $290).
Finally, in AIDA64 the readings are just like Asus Suite II readings.
TagsNo tags attached.
Motherboard ModelASUS F2A85-M LE RETAIL
Video Card Model

Activities

timiman

2014-01-21 18:52

reporter  

report.txt (98,828 bytes)
Sender : epet@ath.forthnet.gr
SpeedFan version : SpeedFan 4.49
Motherboard model : Asus F2A85-M LE

***************************** BIOS INFO

BIOS CopyRight : ACRSYS - 1072009
BIOS Date : 05/03/13
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7601 (Windows 7)

4 processor(s)
Advanced Micro Devices AMD A8-6600K APU with Radeon(tm) HD Graphics family 21 model 3 stepping 1 brand 0 4200 MHz
Running at 4200 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD A8-6600K APU with Radeon(tm) HD Graphics
 - Identified CPU Name : 
 - Vendor : AuthenticAMD
 - Family : 21 (Full : 111 ($6F))
 - Model : 19 (Full : 19 ($13))
 - Stepping : 1
 - L1 Data Cache : 64 KB (4 x 16 KB) 4-way
 - L1 Instruction Cache : 256 KB (4 x 64 KB) 2-way
 - L2 Cache : 8 MB (4 x 2 MB) 16-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - Core Multi-processing Legacy Mode : yes
 - Cores : 4
 - CPUs in system : 1
 - Secure Virtual Machine Feature : yes
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware P-State Control : yes
 - Hardware Thermal Control : yes
 - Software Thermal Control : no
 - THERMTRIP : yes
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $0000000D $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $8000001E $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $00610F31 $00040800 $3E98320B $178BFBFF - 1.a. .... .2.> ....
$80000001 - $00610F31 $20000000 $01EBBFFF $2FD3FBFF - 1.a. ...  .... .../
$80000002 - $20444D41 $362D3841 $4B303036 $55504120 - AMD  A8-6 600K  APU
$80000003 - $74697720 $61522068 $6E6F6564 $296D7428 -  wit h Ra deon (tm)
$80000004 - $20444820 $70617247 $73636968 $00202020 -  HD  Grap hics    .
$80000005 - $FF40FF18 $FF40FF30 $10040140 $40020140 - ..@. 0.@. @... @..@
$80000006 - $64006400 $64004200 $08008140 $00000000 - .d.d .B.d @... ....
$80000007 - $00000000 $00000000 $00000000 $000007D9 - .... .... .... ....
$80000008 - $00003030 $00000000 $00004003 $00000000 - 00.. .... .@.. ....
 - DEBUG : MSRC0010015=$0000000009000001  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$010000063001281A
 -         !!!Found no corresponding AMD revision

***************************** SENSORS' READINGS

IT8712F-J on ISA at $290 Temp1 : 28,0   min=24,0   max=55,0   mean=28,0
IT8712F-J on ISA at $290 Temp2 : 25,0   min=22,0   max=35,0   mean=25,0
IT8712F-J on ISA at $290 Temp3 : -128,0   min=-128,0   max=-128,0   mean=-128,0
IT8712F-J on ISA at $290 Fan1 : 32143   min=0   max=1350000   mean=45729
IT8712F-J on ISA at $290 Fan2 : 5649   min=5533   max=6027   mean=5675
IT8712F-J on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
IT8712F-J on ISA at $290 Fan4 : 0   min=0   max=0   mean=0
IT8712F-J on ISA at $290 Fan5 : 0   min=0   max=0   mean=0
IT8712F-J on ISA at $290 Pwm1 : 100%   min=100%   max=100%   mean=100%
IT8712F-J on ISA at $290 Pwm2 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Pwm3 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Pwm4 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Pwm5 : 0%   min=0%   max=0%   mean=0%
IT8712F-J on ISA at $290 Vcore1 : 1,89   min=1,20   max=1,94   mean=1,62
IT8712F-J on ISA at $290 Vcore2 : 1,90   min=1,90   max=1,94   mean=1,93
IT8712F-J on ISA at $290 +3.3V : 2,66   min=2,66   max=2,70   mean=2,68
IT8712F-J on ISA at $290 +5V : 4,52   min=4,49   max=4,54   mean=4,51
IT8712F-J on ISA at $290 +12V : 6,59   min=6,59   max=6,59   mean=6,59
IT8712F-J on ISA at $290 -12V : -1,66   min=-1,66   max=-1,66   mean=-1,66
IT8712F-J on ISA at $290 -5V : -0,33   min=-0,38   max=-0,33   mean=-0,33
IT8712F-J on ISA at $290 +5V : 3,71   min=3,71   max=3,71   mean=3,71
IT8712F-J on ISA at $290 Vbat : 2,14   min=2,14   max=2,14   mean=2,14
HD0 (640,1GB) on AdvSMART at $0 HD0 : 22,0   min=20,0   max=36,0   mean=31,6
WDC WD6400AAKS-65A7B0 (drive 0) : fitness=94%   performance=95%
ATI Video Card on ISA at $0 GPU : -4,0   min=-8,0   max=26,0   mean=-4,0
ATI Video Card on ISA at $0 GPU Vddc : 0,99   min=0,99   max=0,99   mean=0,99

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

CPU --> active=ON  chip=0  index=1 wanted=43  warning=57  offset=0  InTray=ON Used pwms=
M/B --> active=ON  chip=0  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
HD0 Boot --> active=ON  chip=1  index=1 wanted=40  warning=48  offset=0  InTray=OFF Used pwms=
Temp3 --> active=OFF  chip=0  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPU --> active=ON  chip=2  index=1 wanted=30  warning=35  offset=0  InTray=OFF Used pwms=
Fan1 --> active=ON  chip=0  index=1
Fan5 --> active=OFF  chip=0  index=5
Fan3 --> active=OFF  chip=0  index=3
Fan2 --> active=OFF  chip=0  index=2
Fan4 --> active=OFF  chip=0  index=4
Pwm4 --> active=OFF  chip=0  index=4  min=0  max=100  variate=OFF
Pwm5 --> active=OFF  chip=0  index=5  min=0  max=100  variate=OFF
Pwm1 --> active=OFF  chip=0  index=1  min=0  max=100  variate=OFF
Pwm2 --> active=OFF  chip=0  index=2  min=0  max=100  variate=OFF
Pwm3 --> active=OFF  chip=0  index=3  min=0  max=100  variate=OFF
-5V --> active=OFF  chip=0  index=7
+5V --> active=OFF  chip=0  index=8
Vbat --> active=ON  chip=0  index=9
+12V --> active=ON  chip=0  index=5
-12V --> active=OFF  chip=0  index=6
Vcore1 --> active=ON  chip=0  index=1
Vcore2 --> active=ON  chip=0  index=2
+3.3V --> active=ON  chip=0  index=3
+5V --> active=ON  chip=0  index=4
GPU Vddc --> active=ON  chip=2  index=1
Set Fans to 100% on exit : OFF
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : AMD Hudson-2
SMBus Base Address : $0B00
SMBus Revision : 00000014
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 14101022 Vendor : 1022 Device : 1410 (rev 00) - <Unknown device>
00: 1022 1410 0006 0220 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8526 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 2002 0000 1043 8526 0000 0000 0000 0000 0000 0000
60: 00A3 0000 8100 033F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0018 0300 0000 0000 2031 0000 0000 D000 014A 0000 8100 403F 0000 0000
A0: 8001 0130 BEEF DEAD 0000 0000 0000 0000 0000 0000 0000 0000 3004 E000 0003 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 80F0 0130 60F3 03F6 0000 0000 0000 0000 0000 0000 8000 0080 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 990E1002 Vendor : 1002 Device : 990E (rev 00) - <Unknown device>
00: 1002 990E 0407 0010 0000 0300 0010 0080 0008 D000 F001 0000 0000 FEF0 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8526 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 1043 8526 5801 0603 0000 0000 A010 0092 8FA0 0000
60: 0810 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0081 F00C FEE0 0000 0000 49B0 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 01 --> 99021002 Vendor : 1002 Device : 9902 (rev 00) - <Unknown device>
00: 1002 9902 0006 0010 0000 0403 0010 0080 4000 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8526 0000 0000 0050 0000 0000 0000 0212 0000
40: 0000 0000 0000 0000 0000 0000 1043 8526 5801 0603 0000 0000 A010 0092 8FA0 0000
60: 0810 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0005 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 16 Function : 00 --> 78121022 Vendor : 1022 Device : 7812 (rev 03) - <Unknown device>
00: 1022 7812 0406 0010 3003 0C03 0010 0080 A004 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 0050 0000 0000 0000 0100 0000
40: 0430 0000 0000 0000 0004 0000 0100 0055 7001 C803 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0092 8FC0 0000 2800 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1708 0080 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 78001022 Vendor : 1022 Device : 7800 (rev 40) - <Unknown device>
00: 1022 7800 0007 0230 8F40 0101 2000 0000 F191 0000 F181 0000 F171 0000 F161 0000
20: F151 0000 0000 FEF5 0000 0000 1043 8527 0000 0000 0070 0000 0000 0000 0113 0000
40: 0010 0000 0001 0020 0840 C000 0000 FC34 7005 0084 0000 0000 0000 0000 0000 0000
60: 5001 0022 0000 0000 0000 0000 0000 0000 0012 0010 000F 0000 0000 0000 0000 0000
80: 0010 0000 0006 0014 01AB 0008 00F0 0000 6027 C774 000F 007F 4101 0017 0120 0000
A0: 583D 02B1 000C 0000 000D 0000 0000 0000 0000 0000 0000 0000 2000 0000 0000 0000
C0: 0000 0000 0000 0000 0010 FF00 0000 0000 0013 0306 0000 0064 0000 0000 0000 0000
E0: 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 00 --> 78071022 Vendor : 1022 Device : 7807 (rev 11) - <Unknown device>
00: 1022 7807 0006 02A0 1011 0C03 2010 0080 F000 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0340 F0D8 0000 0000 1100 0002 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 05BB 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 02 --> 78081022 Vendor : 1022 Device : 7808 (rev 11) - <Unknown device>
00: 1022 7808 0006 02B0 2011 0C03 2010 0000 E000 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 1140 A42A AAFB 000F 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 78071022 Vendor : 1022 Device : 7807 (rev 11) - <Unknown device>
00: 1022 7807 0006 02A0 1011 0C03 2010 0080 D000 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0340 F0D8 0000 0000 4332 0004 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 05BB 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 02 --> 78081022 Vendor : 1022 Device : 7808 (rev 11) - <Unknown device>
00: 1022 7808 0006 02B0 2011 0C03 2010 0000 C000 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 1140 A42A AAFB 000F 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 780B1022 Vendor : 1022 Device : 780B (rev 14) - <Unknown device>
00: 1022 780B 0403 0220 0014 0C05 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 01 --> 780C1022 Vendor : 1022 Device : 780C (rev 40) - <Unknown device>
00: 1022 780C 0005 0220 8F40 0101 2000 0000 F141 0000 F131 0000 F121 0000 F111 0000
20: F101 0000 0000 0000 0000 0000 1043 8527 0000 0000 0000 0000 0000 0000 0211 0000
40: 0006 0000 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0001 0000 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 02 --> 780D1022 Vendor : 1022 Device : 780D (rev 01) - <Unknown device>
00: 1022 780D 0006 0410 0001 0403 2010 0000 0004 FEF4 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8445 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0040 0001 0000 0000 0000 0001 0000 0001 C842 0000 0000 0000 0000 0000 0000
60: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 03 --> 780E1022 Vendor : 1022 Device : 780E (rev 11) - <Unknown device>
00: 1022 780E 000F 0220 0011 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8527 0000 0000 0000 0000 0000 0000 0000 0000
40: 0004 0000 FFD5 FF03 FF07 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0230 0000 0000 000F FF00 FFFF 4567 0023 0000 0000 009C 0000 0A00 0000
80: 0008 A803 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0002 FEC1 012F 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 45E9 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0017 FF82 0002 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 04 --> 780F1022 Vendor : 1022 Device : 780F (rev 40) - <Unknown device>
00: 1022 780F 0427 02A0 0140 0604 4000 0081 0000 0000 0000 0000 0100 4001 00F0 2280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0026 FF3C 0000 0000 0F0C D13F 0000 0000 0001 0000 0008 A803 0000 0000 0085 FFFF
60: 0ECA 0017 98BA 0210 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602
E0: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 14001022 Vendor : 1022 Device : 1400 (rev 00) - <Unknown device>
00: 1022 1400 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0201 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0003 00E0 0000 8000 002E 0800 5800 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 1020 7711 0000 0000 0013 0000 02A8 8005 0000 0201 0027 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 14011022 Vendor : 1022 Device : 1401 (rev 00) - <Unknown device>
00: 1022 1401 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 022E 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0003 00D0 0000 00FF 0003 00FF FF80 00FF C103 00FE C180 00FE D403 00FE D480 00FE
A0: D003 00FE D080 00FE C003 00FE C080 00FE 0000 0000 0000 0000 0000 0000 0000 0000
C0: F013 0000 F000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 0200 0000 0000 0000 0000 0000 0000 3003 D000 0001 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 14021022 Vendor : 1022 Device : 1402 (rev 00) - <Unknown device>
00: 1022 1402 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0001 0000 0029 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: FFC0 00F8 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0002 0000 0000
80: 0007 0000 0005 0080 0000 0000 0000 0002 0000 0301 0896 9F59 812F 8D0F 00A0 0000
A0: 0380 031D 0000 0000 0000 8032 0000 0000 B16A DE24 001B 0000 D77F FFE8 9F66 7C14
C0: 0000 0000 0000 0000 0000 0000 0000 0000 9EE7 81DC 7D92 2FED AFA3 EC7F E57A DE77
E0: 1DDB E25A 76ED 6CED DFEF 7EBA 6ADF FB71 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 03 --> 14031022 Vendor : 1022 Device : 1403 (rev 00) - <Unknown device>
00: 1022 1403 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
40: FFFF FFFF 0040 48B0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0005 7224 0000 7000 0052 1001 1157 1017 0101 0118 0C14 0020 0E18 0405
80: 0000 0000 00E2 0000 0000 0081 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000
A0: 48C4 A00B 0FEF 0000 0000 F000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F00 C880 7F40 0000 5733 00A7
E0: 0000 0000 0020 0000 4F06 01F0 0000 0000 000F 0010 0000 0000 0000 0000 0F31 0061

Bus : 00 Device: 24 Function : 04 --> 14041022 Vendor : 1022 Device : 1404 (rev 00) - <Unknown device>
00: 1022 1404 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 05 --> 14051022 Vendor : 1022 Device : 1405 (rev 00) - <Unknown device>
00: 1022 1405 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0003 0003 3003 0016 1004 0102 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0008 0000 0000 0000 0000 0000 06DC 0000 06DC 0000
C0: 0000 0000 3991 4B00 39E1 4C00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: FC62 03FF 0000 0000 0174 006D 0071 0002 0001 0000 0011 1480 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <IT8712F-J> (ISA at $0290) (No error)
00: 19 C8 FD 0A 37 FF 07 37 FF 07 C9 40 30 2C F2 00   ....7..7...@0,..
10: 65 60 BA 37 C0 80 00 00 01 01 00 04 04 C8 00 00   e`.7............
20: 76 77 A6 A8 67 BA A8 8A 86 1C 19 80 00 FF 3F 8C   vw..g.........?.
30: 3E 40 AC 76 38 DA 48 BD 0B D8 7A 10 75 94 58 0A   >@.v8.H...z.u.X.
40: 6D D5 14 BA 02 23 D5 B3 AD 6A D4 00 5F 40 06 F3   m....#...j.._@..
50: FF 38 7F 7F 7F 40 00 00 90 00 3D 12 60 00 00 00   .8...@....=.`...
60: 80 13 3C 4F 18 40 0F 0F 80 7F 7F 80 00 00 0F 0F   ..<O.@..........
70: 7F 7F 7F 80 00 00 0F 0F 7F 7F 7F 80 00 00 0F 0F   ................
80: FF FF FF FF 00 00 00 00 00 00 00 00 00 C5 00 52   ...............R
90: 2B 19 20 00 FF 00 00 00 40 00 00 00 00 E1 00 73   +. .....@......s
A0: 7F 7F 7F 80 00 00 0F 70 FF 00 00 00 FF 00 00 00   .......p........
B0: FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FD   ................

***************************** SMBUS SCAN

SMB Dump from address $20 --> <Unknown> (SMBus at $0B00) (No error)
00: 16 00 00 00 2A 00 2A 00 2A 24 0F 0E 03 38 E3 44   ....*.*.*$...8.D
10: 44 00 00 58 00 00 00 00 00 00 00 00 00 00 00 00   D..X............
20: 16 01 12 00 2A 00 2A 00 2A 14 0F 0E 03 38 F6 44   ....*.*.*....8.D
30: 00 00 58 00 00 00 00 00 00 00 00 00 00 00 00 00   ..X.............
40: 24 0F 8C 99 00 08 01 01 01 00 00 00 00 00 00 00   $...............
50: 0F 07 55 FF 00 00 00 00 00 00 00 00 00 00 00 00   ..U.............
60: 36 24 00 00 00 00 00 00 00 00 00 00 00 00 00 00   6$..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $50 --> <RAM> (SMBus at $0B00) (No error)
00: 92 11 0B 02 03 19 00 09 03 11 01 08 0A 00 FC 00   ................
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 05   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 4F 6C   ..............Ol
80: 46 33 2D 31 34 39 30 30 43 4C 39 2D 34 47 42 58   F3-14900CL9-4GBX
90: 4C 00 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   L...............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 3F 13 01 08 03 1C 11 2A 09 4A 20 00 3B 4A   .J?......*.J .;J
C0: 52 77 10 EC 3A 3F 00 00 05 3C 28 00 C8 3C 00 00   Rw..:?...<(..<..
D0: 10 00 00 CA F2 F2 AB FE 00 00 00 00 2A 0A 57 20   ............*.W
E0: 00 46 57 61 8C 11 15 6F 49 00 D7 05 46 2E 00 E9   .FWa...oI...F...
F0: 46 00 00 10 00 00 00 00 00 00 00 00 00 00 00 00   F...............
SMB Dump from address $51 --> <RAM> (SMBus at $0B00) (No error)
00: 92 11 0B 02 03 19 00 09 03 11 01 08 0A 00 FC 00   ................
10: 69 78 69 30 69 11 18 81 00 05 3C 3C 00 F0 83 05   ixi0i.....<<....
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 0F 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 04 CD 00 00 00 00 00 00 00 4F 6C   ..............Ol
80: 46 33 2D 31 34 39 30 30 43 4C 39 2D 34 47 42 58   F3-14900CL9-4GBX
90: 4C 00 00 00 04 CD 00 00 00 00 00 00 00 00 00 00   L...............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 3F 13 01 08 03 1C 11 2A 09 4A 20 00 3B 4A   .J?......*.J .;J
C0: 52 77 10 EC 3A 3F 00 00 05 3C 28 00 C8 3C 00 00   Rw..:?...<(..<..
D0: 10 00 00 CA F2 F2 AB FE 00 00 00 00 2A 0A 57 20   ............*.W
E0: 00 46 57 61 8C 11 15 6F 49 00 D7 05 46 2E 00 E9   .FWa...oI...F...
F0: 46 00 00 10 00 00 00 00 00 00 00 00 00 00 00 00   F...............

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0B00
  [ -1]=180
  [  1]=180

***************************** SMBUS PAUSES

Pause stats for SMBusAtiIgp@$B00: min=49999 max=49999 avg=49999(3837) touts=0 count=3837

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASUSTeK COMPUTER INC.
MB model: F2A85-M LE
MB version: Rev X.0x
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  ConfigOptions = 
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASUSTeK COMPUTER INC.
  Name = Base Board
  PoweredOn = True
  Product = F2A85-M LE
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber = 121206328802762
  Status = OK
  Tag = Base Board
  Version = Rev X.0x
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure  41 - 0035 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 83 01 00 00 00 10
  -> < Onboard IGD>
Structure  41 - 0036 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 85 01 00 00 00 C8
  -> < Onboard LAN>
Structure  41 - 0037 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 81 01 00 00 03 E2
  -> < Onboard 1394>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (26221 bytes) (12543 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (1207 bytes) (766 zip)
504B0304140000000800059E3544FD9509BF9A020000B704000001000000748D
53CD4E1351143EB79DC2703A216026B8515335415D88332DFD73C5AD0DD868B1
A1104DC6843BBBB6B8B869E282342465E303382F3090FA0CFA02BE826B163C82
4BE378CE9D62117F6293DEF3FB9DFFE9769BBB1F2D80CC40B69B0020B7B76567
6F675B10DFEE6EEE12B1961AADD7FBDDC6BE2D3DCFC7395B363DDF21C3D91C73
D2F37D975E6F1D87CC1FF6D00135EC2B158C492E82422B38CE339BA5A75498F0
EB160951CFFF1F420F0CE406BDEB8EE654BDBE3A1AA9011C280E435220C85806
0EEB5732C15D9692441F0E7B9801CC82F15378D6377085E72AB8C73E13E53E22
5ACDFE0392D2F3418A3065D42CCD892E97E1572FCAA883FB8030E534663D49D2
1A0769E5C33E5A9066AF53F655A29E75C5D310E378903ABAB7A457F4721CA14C
76CE7A006F38ABC7A2DBC891DDCF685C0FE3E5C8E4417012FA4D10340A75BA16
29147A644C212610C6735188F081DC67CABE465027D9B7E12474B71628641183
71A7DD7A21F25F1CCC04C74B46E8B4775A363D4D3B78778D05E6056C68D9903B
055AE293CD2DC13CDA0461292B1BAD5705D968CA02A788AF477DAACBE9018CD9
A2D9A226EAE4CE551D35EA7CA336A0A7B4620D1D61B1B46CE541B89B7C901571
BAF2DEB45046C04F8EE5C119EF2FA37FAA80542610C0F70446E3114D0280FEEA
48D1ED0930739CB9FE21A020F7BFE4E1228A08EE735A81571271254A15F143B3
07B4A78B9841EF7FA5709930766801B432C1FEF1CD1426E285A8C72B2BA8939C
C6DB7C8415C539AA084C6A94EAE9BC7C299F8978639E7CB3F15A64CCC2DC177E
CE6B614ED77023353E44818BF4B9D2E0D92F7E1C993042FF52D06C062CD16008
95034654702585D6DC962D3BBB5D114B9B1373BFBF85894B34A50B34C32E459D
169383595C6EBE76A9F078758A5E4CD1D3368E2E7429A2FA03504B0102140014
0000000800059E3544FD9509BF9A020000B70400000100000000000000000020
0000000000000074504B050600000000010001002F000000B90200000000
End of ACPI TABLE=SSDT

Found ACPI TABLE=SSDT (2972 bytes) (434 zip)
504B0304140000000800059E3544F2CF42D94E0100009C0B00000100000074ED
92CD4A85401886BF19F5348D523A9C7E21386D6A5361B58F44A12094E168D122
10A2458B362DCFAAE83A5A76112D5B740B5D4D3F345F9D110D29B71DC6C5EB7C
F2F832A34F9E27C5BD0B405EA234018028CB22793CCC08AED36480773FDD3CDB
2AE5B0946118B252C685D8A0419F07771EDCEC039C037952188CA0F6505F2350
6FE4B938E48E18F4BC4B1FC07B952A6CD0013A10F067D470BBD700880E041ED5
6EBDF7F506407520F03CAD06B9D4002C1D085C4DA9219F6D0055B053DCEDD1BC
230E6CD6B6DDC0E54C1FAECBFAABA7E554C8901A4FBAF4B41C1E195AE369979E
966F848C55E3AD2E3D2D9F1219BBC6DB7FF4A01E89582462CEE10E1FDBF056FD
0E29E3130E7DB7540B78C08995715E8835CA8958B5C7C61106E47A411BC7A97B
F15D846C22568858EEF19E2EFFA894811F766F1BBB8DDD136BF78EB1DBD8FD7F
ED26BFDBBD6BEC36764F94DD9F504B01021400140000000800059E3544F2CF42
D94E0100009C0B000001000000000000000000200000000000000074504B0506
00000000010001002F0000006D0100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

IT8712F-J at $0290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : Software controlled
 -> PWM 3 mode : Software controlled
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 6M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
HD0 (640,1GB) at $0000
 -> Temperature 1 offset : 0
ATI Video Card at $0000
 -> Temperature 1 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.7
MBManufacturer : ASUSTeK COMPUTER INC.
MBModel : F2A85-M LE
MBVersion : Rev X.0x
BIOSVendor : American Megatrends Inc.
BIOSVersion : 6102
SysManufacturer : System manufacturer
SysProductName : System Product Name
SysVersion : System Version
SysSerialNumber : System Serial Number
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 7F 80 98 8B 3F 01 00 00 00 03 0D 04 06 FF FF
  -> 'American Megatrends Inc.'
  -> '6102'
  -> '05/03/2013'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 A0 45 89 17 7D 15 E0 11 82 53 60 A4 4C 3F 2F 64 06 05 06
  -> 'System manufacturer'
  -> 'System Product Name'
  -> 'System Version'
  -> 'System Serial Number'
  -> 'SKU'
  -> 'To be filled by O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASUSTeK COMPUTER INC.'
  -> 'F2A85-M LE'
  -> 'Rev X.0x'
  -> '121206328802762'
  -> 'To be filled by O.E.M.'
  -> 'To be filled by O.E.M.'
Structure   3 - 0003 - fixed len is 18 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00 05
  -> 'Chassis Manufacture'
  -> 'Chassis Version'
  -> 'Chassis Serial Number'
  -> 'Asset-1234567890'
  -> 'To be filled by O.E.M.'
Structure   9 - 0027 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 01 00 0C 01 00 00 00 08
  -> 'PCIEX16_1'
Structure   9 - 0028 - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 02 00 0C 01 00 00 00 E4
  -> 'PCIEX1_1'
Structure   9 - 0029 - fixed len is 13 bytes -> System slots
  -> 01 06 05 04 03 03 00 0C 01 00 00 00 E6
  -> 'PCI1'
Structure   9 - 002A - fixed len is 13 bytes -> System slots
  -> 01 A5 05 04 03 04 00 0C 01 00 00 00 08
  -> 'PCIEX16_2'
Structure  10 - 002B - fixed len is 6 bytes -> On board devices information
  -> 83 01 85 02 87 03
  -> '   To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> '   To Be Filled By O.E.M.'
Structure  11 - 002C - fixed len is 1 bytes -> OEM strings
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  12 - 002D - fixed len is 1 bytes -> System configuration options
  -> 01
  -> 'To Be Filled By O.E.M.'
Structure  16 - 002E - fixed len is 19 bytes -> Physical memory array
  -> 03 03 06 00 00 80 00 FE FF 02 00 00 00 00 00 00 00 00 00
Structure  19 - 002F - fixed len is 27 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 7F 00 2E 00 FF 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  17 - 0030 - fixed len is 30 bytes -> Memory device
  -> 2E 00 FE FF 40 00 40 00 00 10 09 00 01 02 18 80 40 40 06 03 04 05 06 00 00 00 00 00 4A 07
  -> 'DIMM_A1'
  -> 'A1_BANK0'
  -> 'A1_Manufacturer0'
  -> 'A1_SerNum0'
  -> 'A1_AssetTagNum0'
  -> 'Array1_PartNumber0'
Structure  20 - 0031 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 3F 00 30 00 2F 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  17 - 0032 - fixed len is 30 bytes -> Memory device
  -> 2E 00 FE FF 40 00 40 00 00 10 09 00 01 02 18 80 40 40 06 03 04 05 06 00 00 00 00 00 4A 07
  -> 'DIMM_B1'
  -> 'A1_BANK1'
  -> 'A1_Manufacturer1'
  -> 'A1_SerNum1'
  -> 'A1_AssetTagNum1'
  -> 'Array1_PartNumber1'
Structure  20 - 0033 - fixed len is 31 bytes -> Memory device mapped address
  -> 00 00 40 00 FF FF 7F 00 32 00 2F 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  32 - 0034 - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 0035 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 83 01 00 00 00 10
  -> ' Onboard IGD'
Structure  41 - 0036 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 85 01 00 00 00 C8
  -> ' Onboard LAN'
Structure  41 - 0037 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 81 01 00 00 03 E2
  -> ' Onboard 1394'
Structure   4 - 003E - fixed len is 38 bytes -> Processor information
  -> 01 03 48 02 31 0F 61 00 FF FB 8B 17 03 8D 64 00 68 10 68 10 41 2A 38 00 39 00 FF FF 00 00 00 04 04 04 04 00 48 00
  -> 'FM2 '
  -> 'AuthenticAMD'
  -> 'AMD A8-6600K APU with Radeon(tm) HD Graphics   '
Structure  13 - 003F - fixed len is 18 bytes -> BIOS language information
  -> 08 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'en|US|iso8859-1'
  -> 'fr|FR|iso8859-1'
  -> 'es|ES|iso8859-1'
  -> 'de|DE|iso8859-1'
  -> 'ru|RU|iso8859-5'
  -> 'ja|JP|unicode'
  -> 'zh|TW|unicode'
  -> 'zh|CN|unicode'
Structure 127 - 0040 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 2 days 23:31:35
SpeedFan UPTIME : 2 days 23:27:59

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
Scanning ISA BUS at $0290...
IT8712F(J) found on ISA at $290
Scanning AtiIgp SMBus at $0B00...
Found WDC WD6400AAKS-65A7B0 on AdvSMART
Found AMD Radeon HD 8570D
Loaded 0 events
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
ResumeFromSuspend (loading associations)
Loaded 0 events
ResumeFromSuspend (loading associations)
Loaded 0 events
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
ResumeFromSuspend (loading associations)
Loaded 0 events
ResumeFromSuspend (loading associations)
Loaded 0 events
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
ResumeFromSuspend (loading associations)
Loaded 0 events
ResumeFromSuspend (loading associations)
Loaded 0 events


***************************** DEBUG INFO

Checking signatures...
FILE <C:\Program Files (x86)\SpeedFan\speedfan.exe> IS TRUSTED
End of signature checking. (00:00:06.537)
SpeedFan executable is properly signed
CPU Thread Sync Cycles=41
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.016)
SpeedFan driver is properly signed
I/O properly initialized
Starting PCI scan...
  SB8x0Base=$0B01
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
DELL support not enabled by user
End of DELL support check
Second pass...
ITE r[$20]=$86 r[$21]=$23 r[$22]=$01 r[$07]=$01 
Checking $002E for ITE (1)...
ITE Registers [$002E] : $86 $23 $01
Checking $002E for WINBOND...
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for NS...
Checking $004E for NS...
IT8712F(J) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor
 -> Temperature sensor diode 2 : Thermistor
 -> Temperature sensor diode 3 : Thermistor
 -> PWM 1 mode : SmartGuardian
 -> PWM 2 mode : Software controlled
 -> PWM 3 mode : Software controlled
 -> PWM 4 mode : Software controlled
 -> PWM 5 mode : Software controlled
 -> PWMOUT clock : 6M
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> FAN5 mult : 1
 -> FAN5 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
 -> Reverse PWM04 logic : OFF
 -> Reverse PWM05 logic : OFF
Scanning AtiIgp SMBus at $0B00...
Something is at address $20
 - false LM80 at $20 as it hasn't register redundancy
Something is at address $50
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : Using Areca DLL version 1
ARECA : FindControllers returned failure
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
Start of CSMI drives scan
FixRegistry succeeded
Opened <\\.\SCSI0:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI1:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI2:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
Opened <\\.\SCSI3:>
Contacting CSMI driver...
Error in DeviceIoControl (DRIVER_INFO) $00000001
End of CSMI drives scan
CSMI Drive Search took 16 ms to execute
WBEM Locator creation took 281 ms to execute
Server Connect took 187 ms to execute
Find USB Controllers took 203 ms to execute
DeviceID=PCI\VEN_1022&DEV_7807&SUBSYS_85271043&REV_11\3&267A616A&0&90
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 1263 ms to execute
  DeviceID=USB\ROOT_HUB\4&1BA609EC&0
  Name=USB Root Hub
  DeviceID=USB\VID_045E&PID_005F\5&2D71FB60&0&3
  Name=Microsoft Mouse and Keyboard Detection Driver (USB)
  DeviceID=USB\VID_045E&PID_005F&MI_00\6&15A48479&0&0000
  Name=Microsoft Hardware USB Keyboard
  DeviceID=HID\VID_045E&PID_005F&MI_00\7&3132CA5E&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_045E&PID_005F&MI_01\6&15A48479&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_045E&PID_005F&MI_01&COL01\7&33C063D2&0&0000
  Name=HID-compliant mouse
  DeviceID=HID\VID_045E&PID_005F&MI_01&COL02\7&33C063D2&0&0001
  Name=HID Non-User Input Data Filter (KB 911895)
  DeviceID=HID\VID_045E&PID_005F&MI_01&COL03\7&33C063D2&0&0002
  Name=HID Non-User Input Data Filter (KB 911895)
  DeviceID=HID\VID_045E&PID_005F&MI_01&COL04\7&33C063D2&0&0003
  Name=HID-compliant device
DeviceID=PCI\VEN_1022&DEV_7807&SUBSYS_85271043&REV_11\3&267A616A&0&98
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 61 ms to execute
  DeviceID=USB\ROOT_HUB\4&12F1A6E5&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1022&DEV_7812&SUBSYS_85271043&REV_03\3&267A616A&0&80
Name=AMD USB 3.0 Host Controller
Find USB Controllers' Associators took 187 ms to execute
  DeviceID=AMDUSB30\ROOT_HUB30\4&6ECD095&0
  Name=AMD USB 3.0 Root Hub
  DeviceID=USB\VID_046D&PID_C223\5&35D87884&0&3
  Name=AMD USB Hub
  DeviceID=USB\VID_046D&PID_C221\6&39EE88F8&0&1
  Name=USB Composite Device
  DeviceID=USB\VID_046D&PID_C221&MI_00\7&1E65DF03&0&0000
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C221&MI_00\8&3A8DCE7A&0&0000
  Name=HID Keyboard Device
  DeviceID=USB\VID_046D&PID_C221&MI_01\7&1E65DF03&0&0001
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C221&MI_01&COL01\8&16B690B8&0&0000
  Name=HID-compliant consumer control device
  DeviceID=HID\VID_046D&PID_C221&MI_01&COL02\8&16B690B8&0&0001
  Name=HID-compliant device
  DeviceID=USB\VID_046D&PID_C222\6&39EE88F8&0&4
  Name=USB Input Device
  DeviceID=HID\VID_046D&PID_C222&COL01\7&63D2F1F&0&0000
  Name=HID Keyboard Device
  DeviceID=HID\VID_046D&PID_C222&COL02\7&63D2F1F&0&0001
  Name=HID-compliant device
DeviceID=PCI\VEN_1022&DEV_7808&SUBSYS_85271043&REV_11\3&267A616A&0&92
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 47 ms to execute
  DeviceID=USB\ROOT_HUB20\4&18F0721E&0
  Name=USB Root Hub
  DeviceID=USB\VID_0CF3&PID_9271\12345
  Name=TP-LINK 150Mbps Wireless Lite N Adapter
DeviceID=PCI\VEN_1022&DEV_7812&SUBSYS_85271043&REV_03\3&267A616A&0&81
Name=AMD USB 3.0 Host Controller
Find USB Controllers' Associators took 45 ms to execute
  DeviceID=AMDUSB30\ROOT_HUB30\4&BCCE010&0
  Name=AMD USB 3.0 Root Hub
DeviceID=PCI\VEN_1022&DEV_7808&SUBSYS_85271043&REV_11\3&267A616A&0&9A
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 47 ms to execute
  DeviceID=USB\ROOT_HUB20\4&31D1CBC9&0
  Name=USB Root Hub
USB Drive Search took 2011 ms to execute
Find 1394 Controllers took 30 ms to execute
1394 Drive Search took 30 ms to execute
Find Disk Drives took 749 ms to execute
 
BytesPerSector=512
Caption=WDC WD6400AAKS-65A7B0 ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=WDC WD6400AAKS-65A7B0 ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=1
SCSIBus=1
SCSILogicalUnit=0
SCSIPort=1
SCSITargetId=1
FindInExtDrives: Found at -1 - Searched for <WDC WD6400AAKS-65A7B0 ATA Device>
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  7A 42 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 57 44 2D 57 4D 41 53 zBy?7E......?.......     WD-WMAS
      020  59 32 33 34 38 37 36 34 00 00 00 80 32 00 30 31 2E 30 33 42 30 31 57 44 43 20 57 44 36 34 30 30 Y2348764...�2.01.03B01WDC WD6400
      040  41 41 4B 53 2D 36 35 41 37 42 30 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 AAKS-65A7B0                   .�
      060  00 00 00 2F 01 40 00 00 00 00 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .../.@......y?..?..uu...yyy.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 05 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FE 01 00 00 69 70 61 7E 23 41 69 70 41 BE 23 41 7F 40 37 00 00 00 00 00 00 00 00 00 80 80 00 00 ?...ipa~#AipA?#A@7.........��..
      0C0  00 00 00 00 00 00 00 00 B0 82 85 4A 00 00 00 00 00 00 00 00 00 00 00 00 01 50 E0 4E 6F AB 9F 8A ........���J.............PaNo�YS
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 10 40 10 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  00 00 00 00 00 00 00 00 00 00 9D 16 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 04 00 00 00 ..........�.....................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 30 00 00 ............................?0..
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 0E 10 00 00 ................................
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 10 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 9F ..............................�Y
      SMART checksum is $00
      000  10 00 01 2F 00 C8 C8 00 00 00 00 00 00 00 03 27 00 9C 9C 2E 14 00 00 00 00 00 04 32 00 63 63 90
      020  06 00 00 00 00 00 05 33 00 C8 C8 00 00 00 00 00 00 00 07 2E 00 C8 C8 00 00 00 00 00 00 00 09 32
      040  00 5C 5C 2A 18 00 00 00 00 00 0A 32 00 64 64 00 00 00 00 00 00 00 0B 32 00 64 64 00 00 00 00 00
      060  00 00 0C 32 00 63 63 6D 06 00 00 00 00 00 C0 32 00 C8 C8 0F 02 00 00 00 00 00 C1 32 00 C8 C8 90
      080  06 00 00 00 00 00 C2 22 00 6F 56 24 00 00 00 00 00 00 C4 32 00 C8 C8 00 00 00 00 00 00 00 C5 32
      0A0  00 C8 C8 00 00 00 00 00 00 00 C6 30 00 C8 C8 00 00 00 00 00 00 00 C7 32 00 C8 C8 00 00 00 00 00
      0C0  00 00 C8 08 00 C8 C8 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 84 00 30 2A 01 7B 03 00 01 00 02 7F 05 00 00 00 00 00 00 00 00 00
      180  00 00 01 04 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 DA
    Smart Log Directory -->
      000  01 00 01 00 05 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00
      160  01 00 01 00 01 00 01 00 01 00 01 00 01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 5 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    - NOT Reading Summary Smart Error Log because disabled by flag
Disk Objects Creation took 1046 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found WDC WD6400AAKS-65A7B0 on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <WDC WD6400AAKS-65A7B0> - Firmware: <01.03B01> - Serial: <WD-WMASY2348764>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:unsupported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$03  NAME=Spin Up Time  VALUE=$9C  WORST=$9C  RAW=$00000000142E  THRSHLD=$15  FLAGS=$0027
ID=$04  NAME=Start/Stop Count  VALUE=$63  WORST=$63  RAW=$000000000690  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$8C  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$09  NAME=Power On Hours Count  VALUE=$5C  WORST=$5C  RAW=$00000000182A  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$63  WORST=$63  RAW=$00000000066D  THRSHLD=$00  FLAGS=$0032
ID=$C0  NAME=Power Off Retract Count  VALUE=$C8  WORST=$C8  RAW=$00000000020F  THRSHLD=$00  FLAGS=$0032
ID=$C1  NAME=Load Cycle Count  VALUE=$C8  WORST=$C8  RAW=$000000000690  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$6F  WORST=$56  RAW=$000000000024  THRSHLD=$00  FLAGS=$0022
Current HD temperature is 36C
ID=$C4  NAME=Reallocated Event Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C8  NAME=Write Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$33  FLAGS=$0008
Adding drive #0 (WDC WD6400AAKS-65A7B0) found on AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Start of CSMI SMART probing
End of CSMI SMART probing
Version 1.1 08 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 77825
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 640,1
End of DEBUG DATA for drive 0
Found WDC WD6400AAKS-65A7B0 Firmware revision <01.03B01> (640,1GB) Serial <WD-WMASY2348764>
 --> Drive already linked
20:20:39.055 About to probe SCSI...
20:20:39.055 ProbeSCSI: before first LogSense
20:20:39.071 End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK COMPUTER INC. F2A85-M LE
End of UGURU support probing
About to probe ACPI...
About to scan ACPI devices...
ACPI Devices -->
     ok    : \00000064 : ACPI_HAL\PNP0C08 - *PNP0C08 :  : Microsoft ACPI-Compliant System
     ok    : \00000068 : ACPI\AuthenticAMD_-_AMD64_Family_21_Model_19 - *AuthenticAMD_-_AMD64_Family_21_Model_19 - ACPI\AuthenticAMD_-_AMD64_Family_21 - *AuthenticAMD_-_AMD64_Family_21 - ACPI\AuthenticAMD_-_AMD64 - *AuthenticAMD_-_AMD64 : ACPI\Processor : AMD Processor
     ok    : \00000069 : ACPI\AuthenticAMD_-_AMD64_Family_21_Model_19 - *AuthenticAMD_-_AMD64_Family_21_Model_19 - ACPI\AuthenticAMD_-_AMD64_Family_21 - *AuthenticAMD_-_AMD64_Family_21 - ACPI\AuthenticAMD_-_AMD64 - *AuthenticAMD_-_AMD64 : ACPI\Processor : AMD Processor
     ok    : \0000006a : ACPI\AuthenticAMD_-_AMD64_Family_21_Model_19 - *AuthenticAMD_-_AMD64_Family_21_Model_19 - ACPI\AuthenticAMD_-_AMD64_Family_21 - *AuthenticAMD_-_AMD64_Family_21 - ACPI\AuthenticAMD_-_AMD64 - *AuthenticAMD_-_AMD64 : ACPI\Processor : AMD Processor
     ok    : \0000006b : ACPI\AuthenticAMD_-_AMD64_Family_21_Model_19 - *AuthenticAMD_-_AMD64_Family_21_Model_19 - ACPI\AuthenticAMD_-_AMD64_Family_21 - *AuthenticAMD_-_AMD64_Family_21 - ACPI\AuthenticAMD_-_AMD64 - *AuthenticAMD_-_AMD64 : ACPI\Processor : AMD Processor
     ok    : \0000006f : ACPI\FixedButton - *FixedButton :  : ACPI Fixed Feature Button
     ok    : \00000076 : ACPI\PNP0000 - *PNP0000 :  : Programmable interrupt controller
     ok    : \00000078 : ACPI\PNP0100 - *PNP0100 :  : System timer
     ok    : \00000067 : ACPI\PNP0103 - *PNP0103 :  : High precision event timer
     ok    : \00000077 : ACPI\PNP0200 - *PNP0200 :  : Direct memory access controller
     ok    : \00000075 : ACPI\PNP0400 - *PNP0400 :  : Printer Port
     ok    : \0000007e : ACPI\PNP0501 - *PNP0501 :  : Communications Port
     ok    : \0000007a : ACPI\PNP0800 - *PNP0800 :  : System speaker
     ok    : \00000065 : ACPI\PNP0A03 - *PNP0A03 :  : PCI bus
     ok    : \00000079 : ACPI\PNP0B00 - *PNP0B00 :  : System CMOS/real time clock
     ok    : \0000006d : ACPI\PNP0C01 - *PNP0C01 :  : System board
     ok    : \00000070 : ACPI\PNP0C01 - *PNP0C01 :  : System board
     ok    : \0000007b : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000074 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000072 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000071 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \00000073 : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \0000007d : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \0000006c : ACPI\PNP0C02 - *PNP0C02 :  : Motherboard resources
     ok    : \0000007c : ACPI\PNP0C04 - *PNP0C04 :  : Numeric data processor
     ok    : \00000066 : ACPI\PNP0C0C - *PNP0C0C :  : ACPI Power Button
     ok    : \0000006e : ACPI\PNP0C14 - *PNP0C14 :  : Microsoft Windows Management Interface for ACPI
ACPI Devices <--
End of ACPI devices scanning
About to scan ACPI Thermal Zones...
End of ACPI Thermal Zones scanning
About to explore ACPI...
End of ACPI exploration
End of ACPI probing
About to probe ATK0110 (new method)...
ProbeATK0110 is starting...
About to scan ACPI devices...
Found ATK0110 ->  ()
End of ACPI devices scanning
End of ProbeATK0110
End of ATK0110 (new method) probing
About to probe ATI ADL...
Creating global ATI ADL interface object
Trying to load 32 bit DLL...
DLL found and opened
Linked ADL_Main_Control_Create
Linked ADL_Main_Control_Destroy
Linked ADL_Graphics_Platform_Get
Linked ADL_Adapter_NumberOfAdapters_Get
Linked ADL_Adapter_AdapterInfo_Get
Linked ADL_Display_ODClockInfo_Get
Linked ADL_Display_WriteAndReadI2CRev_Get
Linked ADL_Display_WriteAndReadI2C
Linked ADL_Overdrive5_CurrentActivity_Get
Linked ADL_Overdrive5_Temperature_Get
Linked ADL_Overdrive5_FanSpeedInfo_Get
Linked ADL_Overdrive5_FanSpeed_Get
Linked ADL_Overdrive5_FanSpeed_Set
Linked ADL_Overdrive5_FanSpeedToDefault_Set
ADL_Main_Control_Create returned 0
Adapters in system: 3
Constructor completed
Global ATI ADL interface object properly created
Adapters found : 3
Cards found : 1
Adapter #0
  iAdapterIndex=0
  strUDID=<PCI_VEN_1002&DEV_990E&SUBSYS_85261043&REV_00_3&267A616A&0&08A>
  iBusNumber=0
  iDeviceNumber=1
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 8570D>
  strDisplayName=<\\.\DISPLAY1>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{2C4AD3F9-F118-4E5A-8E4A-6FE97573EDB7}\0000>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0005>
  strPNPString=<PCI\VEN_1002&DEV_990E&SUBSYS_85261043&REV_00\3&267A616A&0&08>
  iOSDisplayIndex=0
Adapter #1
  iAdapterIndex=1
  strUDID=<PCI_VEN_1002&DEV_990E&SUBSYS_85261043&REV_00_3&267A616A&0&08&02A>
  iBusNumber=0
  iDeviceNumber=1
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 8570D>
  strDisplayName=<\\.\DISPLAY2>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{2C4AD3F9-F118-4E5A-8E4A-6FE97573EDB7}\0001>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0005>
  strPNPString=<PCI\VEN_1002&DEV_990E&SUBSYS_85261043&REV_00\3&267A616A&0&08&02>
  iOSDisplayIndex=1
Adapter #2
  iAdapterIndex=2
  strUDID=<PCI_VEN_1002&DEV_990E&SUBSYS_85261043&REV_00_3&267A616A&0&08&03A>
  iBusNumber=0
  iDeviceNumber=1
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 8570D>
  strDisplayName=<\\.\DISPLAY3>
  iPresent=1
  iExist=1
  strDriverPath=<\Registry\Machine\System\CurrentControlSet\Control\Video\{2C4AD3F9-F118-4E5A-8E4A-6FE97573EDB7}\0002>
  strDriverPathExt=<{4d36e968-e325-11ce-bfc1-08002be10318}\0005>
  strPNPString=<PCI\VEN_1002&DEV_990E&SUBSYS_85261043&REV_00\3&267A616A&0&08&03>
  iOSDisplayIndex=2
Card #0
  iBusNumber=0
  iDeviceNumber=1
  iFunctionNumber=0
  iVendorId=$000003EA
  strAdapterName=<AMD Radeon HD 8570D>
  Temperature=1,00
  Temperature : 1,00
ADL_Overdrive5_FanSpeedInfo_Get returned -1
  Fan speed : 0 RPM - 0% - 0 RPM
  Activity Info : 
    iEngineClock=950,00 MHz
    iMemoryClock=933,00 MHz
    iVddc=0,987V
    iActivityPercent=0%
    iCurrentPerformanceLevel=0
    iCurrentBusSpeed=2500
    iCurrentBusLanes=16
    iMaximumBusLanes=16
  Can read temp      : True
  Can read fan       : False
  Can read fan perc  : False
  Can read activity  : True
  Can read Vddc      : True
Found AMD Radeon HD 8570D
ATI Video Card at $00 msg : HasFan: CanRead=2 Valid=0 Inferred=0
 -> Temperature 1 offset : 0
End of ATI ADL probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
ATI Video Card at $00 msg : Entering TATIADLSensor.SaveInitialStateInternal
Entering TAtiAdl.GetCardFanSpeedManualControl
Exiting TAtiAdl.GetCardFanSpeedManualControl
ATI Video Card at $00 msg : Fan speed is currently controlled by the driver
ATI Video Card at $00 msg : Exiting TATIADLSensor.SaveInitialStateInternal
LoadFineTunedAssociations: TempFileName=<C:\Users\timiman\AppData\Local\Temp\SFCBEBC.tmp>
LoadFineTunedAssociations: CfgFileName=<ASUSTeK COMPUTER INC. F2A85-M LE Rev X.0x System manufacturer System Product Name>
LoadFineTunedAssociations: CFG <ASUSTeK COMPUTER INC. F2A85-M LE Rev X.0x System manufacturer System Product Name> not found in ZIP
LoadFineTunedAssociations: CfgFileName2=<ASUSTeK COMPUTER INC. F2A85-M LE  System manufacturer System Product Name>
LoadFineTunedAssociations: Error 3 while extracting CFG (ASUSTeK COMPUTER INC. F2A85-M LE  System manufacturer System Product Name) from ZIP
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
PWM from IT8712F-J@$290(onISA@$290) -->
  Pwm4 0 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Pwm5 0 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Pwm1 0 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Pwm2 0 100
  properly added
PWM from IT8712F-J@$290(onISA@$290) -->
  Pwm3 0 100
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  CPU 43 57 0
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  M/B 40 50 0
  properly added
Temperature from WDC WD6400AAKS-65A7B0WD-WMASY2348764 -->
  HD0 Boot 40 48 0
  properly added
Temperature from IT8712F-J@$290(onISA@$290) -->
  Temp3 40 50 0
  properly added
Temperature from ATI Video Card@$0(onISA@$290) -->
  GPU 30 35 0
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Fan1
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Fan5
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Fan3
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Fan2
  properly added
Fan from IT8712F-J@$290(onISA@$290) -->
  Fan4
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  -5V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +5V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vbat
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +12V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  -12V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vcore1
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  Vcore2
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from IT8712F-J@$290(onISA@$290) -->
  +5V
  properly added
Volt from ATI Video Card@$0(onISA@$290) -->
  GPU Vddc
  properly added
Loaded 0 events
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.709)
SpeedFan driver is properly signed
I/O properly initialized
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.040)
SpeedFan driver is properly signed
I/O properly initialized
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO  64Bit:YES  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.003
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
  -> Can access DELL
  -> Can query raw thermal
  -> Can get OS version
About to do a test on INTEL MSRs...
End of INTEL MSR test
Kernel detected OS is 6.1.7601
Checking signatures...
FILE <C:\Windows\SysWOW64\speedfan.sys> IS TRUSTED
End of signature checking. (00:00:00.500)
SpeedFan driver is properly signed
I/O properly initialized
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
ResumeFromSuspend (resuming sensors)
ResumeFromSuspend (resuming IT8712F-J)
ResumeFromSuspend (resuming HD0 (640,1GB))
ResumeFromSuspend (resuming ATI Video Card)
ResumeFromSuspend (loading associations)
Reading Cfg Version 2.03
Old sensor properly detected -->
  IT8712F-J on ISA @ $290
Old sensor properly detected -->
  HD0 (640,1GB) on AdvSMART @ $0
Old sensor properly detected -->
  ATI Video Card on ISA @ $0
Loaded 0 events
ResumeFromSuspend (setting PWMs to 100%)
ResumeFromSuspend (setting PWMs to min)
ResumeFromSuspend (reading PWMs)
ResumeFromSuspend (showing PWMs)
ResumeFromSuspend (reactivating BUSes)
ResumeFromSuspend (setting clock speed)
ResumeFromSuspend (activating timers)
ResumeFromSuspend (completed)
Resumed from suspend!
Preparing report...
report.txt (98,828 bytes)

Issue History

Date Modified Username Field Change
2013-10-06 14:57 timiman New Issue
2013-10-06 14:57 timiman Status new => assigned
2013-10-06 14:57 timiman Assigned To => alfredo
2014-01-21 18:52 timiman File Added: report.txt